### Method

# Gtk ComboBoxset_child

deprecated: 4.10

#### Declaration [src]

    void
    gtk_combo_box_set_child (
      GtkComboBox* combo_box,
      GtkWidget* child
    )

#### Description [src]

Sets the child widget of `combo_box`.

Deprecated since: 4.10

Use `GtkDropDown`

Sets property | `Gtk.ComboBox:child`

#### Parameters

`child`

  Type: `GtkWidget`

  The child widget.

  The argument can be `NULL`.
  The data is owned by the caller of the method.